import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  PapersFileComponent } from './ PapersFile.component';

describe(' PapersFileComponent', () => {
  let component:  PapersFileComponent;
  let fixture: ComponentFixture< PapersFileComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  PapersFileComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( PapersFileComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
